@import url(https://fonts.googleapis.com/css?family=Lora:400,400italic,700,700italic);

body{
	
	font-family: 'Lora', arial, Helvetica, sans-serif;
	color: #3D3D3D;
	line-height: normal;
	font-size: 15px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
	padding-left:10px;
	padding-right:10px;
}
.story_caption{
	background:#000;
	color:#fff;
	padding:5px;
	width:100%;
	margin-top:-10px;
}
/*today*/
.rounded-icon {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    -webkit-border-radius: 62.5rem;
    border-radius: 62.5rem;
}
.social_media2 a{
	width: 50px !important;
    height: 50px !important;
	 line-height: 63px !important;
}
.social_media a {
    width: 25px;
    height: 25px;
    margin: 5px 5px 5px 0;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: 25px;
    color: #cecbce;
}
.social_media a:hover{
	opacity:0.7;
}
.social_media a.facebook{
	background:#3067a3;
	color:#fff;
}
.social_media a.twitter{
	background:#03b3ee;
	color:#fff;
}
.social_media a.pint{
	background:#b9252c;
	color:#fff;
}
.social_media a.linkedin{
	background:#0077b5;
	color:#fff;
}
/*end */
.storydetails2 .col-md-4{
	width:31%;
}
.relatedstories ul{
	padding:0 10px 0 25px;
}

.relatedstories ul li{
	padding-bottom:5px;
}

.videoitem{
	position:relative;
	margin-bottom:10px;
}
.videoitem span{
	position:absolute;
	left:1px;
	bottom:1px;
	background:#fff;
	padding:5px 10px;
}

.heading1a{
	margin:0px;
	background:#efefef;
	width:100%;
	display:block;
	color:#000;
	padding:15px 10px;
}

.videothumb{
	font-weight:bold;
}

.videothumb span{
	border-top: 1px solid #000;
    display: block;
    width: 100%;
	padding-top:10px;
	margin-top:10px;
	font-size:16px;
}

.newsbox a.sectionname{
	color:#246b01;
	font-size:18px;
	font-weight:bold;
	padding:0px 10px;
}

.newsbox a.sectionname::after {
    border-top: 1px solid #246b01;
    content: '';
    display: block;
    position: relative;
    top: 3px;
    width: 45px;
	margin:0 10px;
}

.newsbox a.sectionname.personalities{
	color:#000000;
}

.newsbox a.sectionname.personalities::after{
	border-top-color:#000000;
}

.newsbox a.sectionname.business{
	color:#984606;
}

.newsbox a.sectionname.business::after{
	border-top-color:#984606;
}

.newsbox a.sectionname.trends{
	color:#D60092;
}

.newsbox a.sectionname.trends::after{
	border-top-color:#D60092;
}

.newsbox img{
	margin-bottom:10px;
}

.newsbox .media{
	background:#ededed;
	min-height:250px;
}

.newsbox .media{
	margin-top:10px;
}

.newsbox .media2{
	min-height:220px;
}

.newsbox .media-body{
	padding:0px 10px 10px 10px;
}

.newsbox .media-body a{
	color:#000;
	font-weight:bold;
}

.newsbox .row{
	margin-right: -5px !important;
	margin-left: -5px !important;
	margin-bottom:10px;
}

.newsbox .row.firstrow{
	margin-right: -5px !important;
	margin-left: -10px !important;
}

.newsbox .row.lastrow{
	margin-right: -10px !important;
	margin-left: -5px !important;
}


.followusbtn a{
	width:48%;
	background:#eee;
	color:#e73721;
	border:none;
	border-bottom:3px solid #0084b4;
	text-shadow:none;
}
.followusbtn a:hover{
	background:#0084b4;
}
.followusbtn a.twitter{
	border-bottom:3px solid #1dcaff;
}
.followusbtn a.twitter:hover{
	background:#1dcaff;
}
.yourpixbox{
	background:#000;
	padding:10px;
}
.yourpixbox a{
	color:#fff;
	position:relative;
	display:block;
}
.yourpixbox a:hover{
	color:#CCC;
}
.yourpixbox .caption{
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	padding:10px;
	background:#666;
	opacity:0.7;
}
.yourpixsubbox{
	height: 221px;
    background:#2D2D2D;
    margin-bottom: 5px;
    border: 5px #000 solid;
    padding: 5px;
    margin: 0;
}


#extra_files,#extra_files input{
	margin-top:5px;
}
.ico-plus{
	background:url(images/ico-gp.png) no-repeat;
	width:20px;
	height:20px;
	display:inline-block;
	margin-top:5px;
}
.ico-rss{
	background:url(images/ico-rss.png) no-repeat;
	width:20px;
	height:20px;
	display:inline-block;
	margin:5px 5px 0 50px;
}
.navbar{
	margin-bottom:0 !important;
}
.navbar-collapse{
	padding-left:0px !important;
	padding-right:0px !important;
}
.navbar-nav>li>a,.navbar-right{
	font-size:18px;
}
.navbar-right{line-height:50px;}
/*new css starts*/
.breadcrumb{
	margin-bottom:10px;
}

.heading1,.heading2,.heading3{
	margin:0px;
	padding:0px;
}

.heading1{
	/*line-height:22px;*/
	font-size:28px;
	font-weight:bold;
	color:#00456e;
}

.heading2{
	font-size:20px;
	color:#00456e;
	margin-bottom:10px;
	font-weight:bold;
}

.heading3{
	font-size:16px;
	color:#00456e;
	margin-bottom:10px;
	font-weight:bold;
}

.heading2 a,.heading3 a{
	color:#00456e;
	font-weight:bold;
}

.storydetails2{font-size:16px; line-height:22px;}

.storydetails img{
	max-width:100%;
	margin-bottom:10px;
	display:block;
}

.storydetails2 img{
	max-width:580px;
}

.storydetails2 img:first-child{
	/*max-width:100%;
	display:block;
	margin:0px auto 10px;*/
	margin:0px 0px 0px 0;
	display:block;
}

.storydetails3 img:first-child{
	margin:0px 0px 10px 0;
	display:block;
	max-width:580px;
}

#lcw-rates-thin-container{
	background:#eee;
}

.story_detail_section {
	width: 100%;
	padding:5px 0;
	border-top: 1px #F00 solid;
	border-bottom: 1px #F00 solid;
	letter-spacing: 1.5px;
	line-height: 20px;
	margin:10px 0;
}

.share_icons_section ul{
	margin:0px;
	padding:0px;
}

.share_icons_section li{
	float:left;
	list-style-type:none;
	margin-left:35px;
}

.share_icons_section {
	width: 100%;
	padding: 17px 0 13px;
	border-top: 1px #F00 solid;
	border-bottom: 1px #F00 solid;
	margin-top: 11px;
}

#article-toolbox-side li {
	list-style-type: none;
	float: left;
	margin-left: 30px;
}

ul#article-toolbox-side li a span#print {
	background: url("../../images/icon_print.gif") no-repeat scroll left center transparent;
	padding: 0px 0 0 21px;
}

ul#article-toolbox-side li a span#email {
	background: url("../../images/icon_email-friend.gif") no-repeat scroll left center transparent;
	padding: 0px 0 0 21px;
}

.st_sharethis_custom {
	background: url("../../images/icon_share.gif") no-repeat scroll left center transparent;
	padding: 0px 0 0 21px;
}

ul#article-toolbox-side li a span#commentsspanc {
	background: url("../../images/comment12x12.gif") no-repeat scroll left center transparent;
	padding: 0px 0 0 21px;
}

.padding10{
	padding:10px;
}

.rating_box {
	font-size: 10px;
	color: #F00;
	line-height:20px;
}

.list-group{
	margin-bottom:0px;
}

.list-group li a{
	display:block;
	position:relative;
	width:100%;
}
.list-group li:hover{
	background:#eee;
}
.list-group li a:hover{
	text-decoration:none;
}
.rightdiv{
	margin-left:10px !important;
}
.btn-primary{
	background:#be2026;
	border-color:#be2026;
}
.btn-primary:hover{
	background:#000;
}
input.error,textarea.error{ background:#CCC; border:1px #F00 solid;}

.errorbox{font-size:12px; padding-bottom:10px; margin-bottom:20px; border-bottom:1px #ccc solid;}
.errorbox ul{margin:0px; padding:0px;}
.errorbox ul li{list-style-type:none; color:#F00;}
.red{color:#f00;}
/*new css end*/

#quick_vote_result .progress{
	margin-bottom:0px !important;
}

#quick_vote_result .progress-bar{
	background:#e73721 !important;
	color:#fff !important;
}

.fleft{float:left;}
.fright{float:right;}
.clearfix{clear:both;}

.row {
margin-right: -10px;
margin-left: -10px;
}

a{
	color:#000;
	font-weight:normal;
}

a:hover{
	color:#b00021;
}

.whitebg{
	background:#fff;
}

.redcolor{
	color:#be2026;
}

.mainbody{
	margin:10px 0;
}

.mainbody h2{
	display:block;
	background:#ededed;
	border:1px #ccc solid;
	border-top:3px solid #e73721;
	color:#e73721;
	font-size:16px;
	font-weight:normal;
	line-height:26px;
	padding:3px 5px;
	margin:0px;
}

hr{
	margin:10px 0;
}

.topheadings a{
	font-weight:bold;
	color:#00456e;
	font-size:14px;
}

.topheadings a{
	text-decoration:none !important;
}

.topheadings .col-md-5{
	padding:0px 8px 0 0;
}

.topheadings .col-md-7{
	padding:0px;
}

.toplinks{
	background:#edeeed;
	padding:7px 0;
	margin-bottom:10px;
	line-height:22px;
}

.btn-selected{
	background:#E32522;
	color:#fff;
	border:1px #E32522 solid;
	text-shadow:none !important;
}

.btn-selected:hover{
	background:#000;
	color:#fff;
}

.tagline{
	font-size:16.5px;
	font-weight:bold;
}

.topnav ul{
	display:table;
}

.topnav li a{
	padding:10px 3px;
	font-size:16px;
	font-weight:bold;
	color:#000;
}

.topnav li:last-child{
	border-right:0px;
}

.topnav li{
	width:auto !important;
	border-right:1px solid #ccc;
}

.topnav li a:hover{
	color:#fff;
}

.topnav li.home a{border-top:3px solid #E32522; color:#E32522;}
.topnav li.home a:hover{background-color:#E32522; color:#fff;}

.topnav li.events a{border-top:3px solid #246b01; color:#246b01}
.topnav li.events a:hover{background-color:#246b01; color:#fff;}

.topnav li.personalities a{border-top:3px solid #000000; color:#000000;}
.topnav li.personalities a:hover{background-color:#000000; color:#fff;}

.topnav li.business a{border-top:3px solid #984606; color:#984606;}
.topnav li.business a:hover{background-color:#984606; color:#fff;}

.topnav li.trends a{border-top:3px solid #D60092; color:#D60092;}
.topnav li.trends a:hover{background-color:#D60092; color:#fff;}

.topnav li.featured a{border-top:3px solid #29026a; color:#29026a;}
.topnav li.featured a:hover{background-color:#29026a; color:#fff;}

.topnav li.multimedia a{border-top:3px solid #f21313; color:#f21313;}
.topnav li.multimedia a:hover{background-color:#f21313; color:#fff;}

.topnav li.entertainment a{border-top:3px solid #FF33CC; color:#FF33CC;}
.topnav li.entertainment a:hover{background-color:#FF33CC; color:#fff;}

.topnav li.directory a{border-top:3px solid #AC0099; color:#AC0099;}
.topnav li.directory a:hover{background-color:#AC0099; color:#fff;}

.topnav li.classified a{border-top:3px solid #AD3A07; color:#AD3A07;}
.topnav li.classified a:hover{background-color:#AD3A07; color:#fff;}

.topnav li.discussion a{border-top:3px solid #00B0F0; color:#00B0F0;}
.topnav li.discussion a:hover{background-color:#00B0F0; color:#fff;}

.topnav li.blog a{border-top:3px solid #000000; color:#000000;}
.topnav li.blog a:hover{background-color:#000000; color:#fff;}

.topnav li.contactus a{border-top:3px solid #00843A; color:#00843A;}
.topnav li.contactus a:hover{background-color:#00843A; color:#fff;}

.information{
	background:#77b13e;
	padding:5px;
	font-size:13px;
}

.information .whitebg{
	font-size:12px;
}

.yourpix-cap{
	height:55px;
	overflow:hidden;
}

.todaytime{
	font-size:14px;
	line-height:30px;
}

.flags{
	margin:7px 0 0;
}

.flags img{
	margin-right:5px;
	vertical-align:middle;
}

.flags .col-md-2{
	padding:0px 5px;
	width:14%;
}

.searchbox{
	border:1px #E32522 solid;
	margin-top:5px;
	margin-bottom:5px;
}

.latestnewshead{
	background:#E32522;
	color:#fff;
	background-image: url('../images/btn_news.png');
	background-repeat: no-repeat;
	background-size: auto 100%;
	padding:8.5px 15px;
	background-position:right center;
	font-size:15px;
	text-transform:uppercase;
}

.accountslinks{
	background:#E32522;
	padding:0px 1px 0 2px;
	text-align:center;
}

.accountslinks a{
	line-height:34px;
	font-size:13px;
	text-transform:uppercase;
	color:#fff;
	width:auto;
	margin:0 15px;
}

.accountslinks a:hover{
	color:#000;
	text-decoration:none;
}

#ticker{
	margin:0px;
	padding:0px;
}

#ticker li{
	list-style-type:none;
	padding:9px;
}

.searchboxdiv {
	background-color: #f5f5f5;
	/*border-bottom: 2px solid #ababab;*/
	line-height: 30px;
	overflow: hidden;
	padding:0px 0;
}



/*//////////////////////// ALI CSS ////////////////////////*/
.bottomsections .row{
	margin-right: -5px !important;
	margin-left: -5px !important;
	margin-bottom:10px;
}

.bottomsections .row.firstrow{
	margin-right: -5px !important;
	margin-left: -10px !important;
}

.bottomsections .row.lastrow{
	margin-right: -10px !important;
	margin-left: -5px !important;
}

.borderdiv{
	border:1px solid #ccc;
	overflow:hidden;
}

.countriessection .borderdiv{
	height:265px;
}

.bottomsections .borderdiv{
	height:415px;
}

.borderdiv .media-body{
	padding-right:5px;
}

.borderdivnews{
	border:1px solid #ccc;
	background:#F2EFE6;
	overflow:hidden;
}


a.player{
    color: #00456e;
    font-size: 14px;
    font-weight: bold;
}

.heading,.headingside{
	display:block;
	background:#ededed;
	border:1px #ccc solid;
	border-top:3px solid #e73721;
	color:#e73721;
	font-size:18px;
	font-weight:bold;
	line-height:26px;
	padding:1px 5px;
	margin:0px;
}

.heading a,.headingside a{
	display:block;
	color:#e73721;
	font-weight:bold;
}

.headingside{
	border:0px;
	border-bottom:1px #ccc solid;
	color:#000;
}

.headingside a{
	color:#000;
}

a.anchorsize{
 font-size:16px;
 color: #00456e;
 font-weight:bold;
 display:inline-block;
 padding:5px 0px;
}

a.anchorfontsize{
	 font-size:20px;
	 color: #00456e;
	 font-weight:bold;
	 display:inline-block;
	 padding:5px 0px 0;
	 margin-bottom:5px;
}

.margintop{
	margin-top:10px;
}

.margintop5{
	margin-top:5px;
}

.textparagraph{
	margin:0px 0px 5px 0px;
	line-height:20px;
}

.clearfixd{
	clear:both;
}

.img_full{
	width:100%;
}

h2.newsheading{
	display:block;
	background:#ededed;
	border:1px #ccc solid;
	border-bottom:3px solid #246b01;
	color:#246b01;
	font-size:18px;
	font-weight:normal;
	line-height:28px;
	padding:3px 5px;
	margin:0px;
}

h2.newsheading a{
	color:#246b01;
	display:block;
	font-weight:bold;
}

h2.personalityheading{
	display:block;
	background:#ededed;
	border:1px #ccc solid;
	border-bottom:3px solid #e51c2a;
	color:#e51c2a;
	font-size:18px;
	font-weight:normal;
	line-height:28px;
	padding:3px 5px;
	margin:0px;
}

h2.personalityheading a{
	color:#e51c2a;
	display:block;
	font-weight:bold;
}

h2.businessheading{
	display:block;
	background:#ededed;
	border:1px #ccc solid;
	border-bottom:3px solid #984606;
	color:#984606;
	font-size:18px;
	font-weight:normal;
	line-height:28px;
	padding:3px 5px;
	margin:0px;
}

h2.businessheading a{
	color:#984606;
	display:block;
	font-weight:bold;
}

h2.trendheading{
	display:block;
	background:#ededed;
	border:1px #ccc solid;
	border-bottom:3px solid #d60092;
	color:#d60092;
	font-size:18px;
	font-weight:normal;
	line-height:28px;
	padding:3px 5px;
	margin:0px;
}

h2.trendheading a{
	color:#d60092;
	display:block;
	font-weight:bold;
}

h2.asiandirectoryheading{
	display:block;
	background:#ededed;
	border:1px #ccc solid;
	border-top:3px solid #68a92b;
	color:#68a92b;
	font-size:18px;
	font-weight:normal;
	line-height:28px;
	padding:3px 5px;
	margin:0px;
}

h2.asiandirectoryheading a{
	color:#68a92b;
	display:block;
	font-weight:bold;
}

h2.eventannonceheading{
	display:block;
	background:#ededed;
	border:1px #ccc solid;
	border-top:3px solid #00aced;
	color:#00aced;
	font-size:18px;
	font-weight:normal;
	line-height:28px;
	padding:3px 5px;
	margin:0px;
}

h2.eventannonceheading a{
	color:#00aced;
	display:block;
	font-weight:bold;
}

h2.classifiedheading{
	display:block;
	background:#ededed;
	border:1px #ccc solid;
	border-top:3px solid #68a92b;
	color:#68a92b;
	font-size:18px;
	font-weight:normal;
	line-height:28px;
	padding:3px 5px;
	margin:0px;
}

h2.classifiedheading a{
	color:#68a92b;
	display:block;
	font-weight:bold;
}

h2.entertainmentheading{
	display:block;
	background:#ededed;
	border:1px #ccc solid;
	border-top:3px solid #ca569d;
	color:#ca569d;
	font-size:18px;
	font-weight:normal;
	line-height:28px;
	padding:3px 5px;
	margin:0px;
}

h2.entertainmentheading a{
	color:#ca569d;
	display:block;
	font-weight:bold;
}

h2.latest-videoheading{
	display:block;
	background:#ededed;
	border:1px #ccc solid;
	border-top:3px solid #d2700f;
	color:#d2700f;
	font-size:18px;
	font-weight:normal;
	line-height:28px;
	padding:3px 5px;
	margin:0px;
}

h2.latest-videoheading a{
	color:#d2700f;
	display:block;
	font-weight:bold;
}

.paddingsubtract{
	padding:0;
}

a.anchorsizewithsmallsize{
	font-size:15px;
 color: #00456e;
 font-weight:bold;
 display:inline-block;
}

.marginleft{
	margin-left:10px
}

.imagemargin-bottom{
	margin-bottom:8px;
}

.select {
    background-color: #f3f3f3;
    border: 1px solid #000000;
    border-radius: 2px;
    padding: 5px 0;
    width: 100%;
	margin-bottom:3px;
}

.textbox {
    background-color: #f3f3f3;
    border: 1px solid #000000;
    border-radius: 2px;
    padding: 5px 0;
    width: 100%;
}

.submitbtn {
    background-color: #68a92b;
    border: medium none;
    border-radius: 2px;
    color:#fff;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
	font-weight:bold;
	font-size:14px;
}

.grayboxdiv{
	background-color: #f5f5f5;
	padding:5px 0px;
	border-top:1px solid #ccc;
	text-align:center;
	color:#000;
	height:43px;
}

.redanchor{
	text-decoration:none;
	color:#be2026;
}

.event_announcement,.classifieds{
	height:101px;
}

.event_announcement ul,.classifieds ul{
	list-style:none;
	padding:0;
	margin:0;
}

.event_announcement ul li,.classifieds ul li{
	background-image: url("../images/icon/icon_circle_green.png");
    background-position: left top;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    padding-left: 20px;
}

.event_announcement ul li a,.classifieds ul li a{
	color:#F00;
}

a.brownanchor,span.brownanchor{
	background-color: #d2700f;
    border: 1px solid #ccc;
	color:#FFF;
    display: block;
    font-size: 12px;
    line-height: 15px;
    overflow: hidden;
    padding: 5px 10px;
	margin:2px 0px;
}

.votetitle{
	font-size:12px;
	color:#000;
	font-weight:bold;
}

.graybar{
	background:#EDEDED;
	line-height:26px;
	padding:2px 5px;
	margin:0px;
}

.whitebar{
	background:#fff;
	line-height:26px;
	padding:2px 5px;
	margin:0px;
}

.submitvote{
	border:0px;
	color:#FFF;
	font-size:12px;
	float:right;
	background:#000;
	margin-top:5px;
}

.slidingbar{
	background:#d2700f;
    color: #ffffff;
    display: block;
    padding: 5px 10px;
	text-align:center;
}

.slidingbar a{
	text-decoration:none;
	color:#FFF;
}

h3.pakistan{
    background-color: #014711;
    background-image: url("../images/flag/pakistan_bg1.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #ddd;
    text-align: center;
	font-size:16px;
	line-height:28px;
	padding:4px 0px;
	margin:0px;
}

h3.pakistan a{
	color: #ddd;
	display:block;
	font-weight:bold;
}

h3.india{
    background-color: #014711;
    background-image: url("../images/flag/india_bg1.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #e73721;
    text-align: center;
	font-size:16px;
	line-height:28px;
	padding:4px 0px;
	margin:0px;
}

h3.india a{
	color: #e73721;
	display:block;
	font-weight:bold;
}

h3.bangladesh{
    background-color: #014711;
    background-image: url("../images/flag/bangladesh_bg1.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #ddd;
    text-align: center;
	font-size:16px;
	line-height:28px;
	padding:4px 0px;
	margin:0px;
}

h3.bangladesh a{
	color: #ddd;
	display:block;
	font-weight:bold;
}

h3.srilanka{
    background-color: #014711;
    background-image: url("../images/flag/srilanka_bg1.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #e73721;
    text-align: center;
	font-size:16px;
	line-height:28px;
	padding:4px 0px;
	margin:0px;
}

h3.srilanka a{
	color: #e73721;
	display:block;
	font-weight:bold;
}

h3.afghanistan{
    background-color: #014711;
    background-image: url("../images/flag/afghanistan_bg1.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #ddd;
    text-align: center;
	font-size:16px;
	line-height:28px;
	padding:4px 0px;
	margin:0px;
}

h3.afghanistan a{
	color: #ddd;
	display:block;
	font-weight:bold;
}

h3.nepal{
    background-color: #014711;
    background-image: url("../images/flag/nepal_bg1.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #ddd;
    text-align: center;
	font-size:16px;
	line-height:28px;
	padding:4px 0px;
	margin:0px;
}

h3.nepal a{
	color: #ddd;
	display:block;
	font-weight:bold;
}

ul.list-item-incountry-box{
	list-style:none;
	padding:0px;
	margin:7px 0 0;
}

ul.list-item-incountry-box li{
	background:url(../images/icon/icon_bullet_circle1.png) no-repeat;
	padding-left:25px;
	margin-bottom:5px;
}

ul.list-item-incountry-box li a{
	color:#00456e;
	font-size:14px;
	font-weight:bold;
}

ul.list-item-incountry-box li a:hover{
	color:#be2026;
}

.innerbodybox{
	margin:0px 5px;
}

h4.headinwithtopbar{
    overflow: hidden;
    text-align: center;
	margin:0 0 5px 0;
	font-size:16px;
	line-height:28px;
}

h4.headinwithtopbar a{
	font-weight:bold;
}

.opinion{
    border-top: 3px solid #009800;
    color: #009800;
}

.opinion a{
	color: #009800;
}

.sports{
    border-top: 3px solid #df310c;
    color: #df310c;
}

.sports a{
    color: #df310c;
}

.lifestyle{
    border-top: 3px solid #c20fd7;
    color: #c20fd7;
}

.lifestyle a{
    color: #c20fd7;
}

.scitech{
    border-top: 3px solid #224897;
    color: #224897;
}

.scitech a{
    color: #224897;
}

.fashion{
    border-top: 3px solid #f3f;
    color: #f3f;
}

.fashion a{
    color: #f3f;
}

.recipies{
    border-top: 3px solid #81bf04;
    color: #81bf04;
}

.recipies a{
    color: #81bf04;
}

.blackbgcolor{
	background:#000;
	color:#FFF;
	font-size:12px;
	text-align:center;
	padding:10px;
}

.graybackground{
	background:#ededed;
	padding:15px 10px;
}

.footerlogo{
	text-align:center;
}

.borderleftside{
	border-left:1px solid #ccc;
	min-height:100px;
}

ul.footermenu{
	list-style:none;
	padding:0px;
	margin:0px;
}

ul.footermenu li{
}

ul.footermenu li a{
	color:#be2026;
	font-size:14px;
	line-height:22px;
}

ul.footermenu li a:hover{
	text-decoration:underline;
}

h1, h2, h3, h4, h5, h6{
	/*font-family: 'Roboto Condensed', sans-serif !important;*/
	font-style:normal;
}

ul.yournews,ul.topbanner{
	list-style:none;
	padding:0;
	margin:0;
}

ul.yourpix{
	list-style:none;
	padding:0;
	margin:0;
}

ul.lastest-videos{
	list-style:none;
	padding:0;
	margin:0;
}

.blackcolor{
	color:#000 !important;
}

.link_right {
	background-position: right center;
	color: inherit;
	text-decoration: none;
	float: right;
	/*font-family: 'PT Sans' , sans-serif;*/
	font-size: 11px;
	font-weight: bold;
	margin-right:75px;
}

.link_right1 {
	background-position: right center;
	color: inherit;
	text-decoration: none;
	float: right;
	/*font-family: 'PT Sans' , sans-serif;*/
	font-size: 13px;
	font-weight: bold;
	margin-right:75px;
}

.paddingminimum{
	padding:4px 5px;
}

/*//////////////////////// ALI CSS ////////////////////////*/

@media (min-width: 700px) { 
	.searchpanel{
		padding-left:1px;
	}
	
	.subcribepanel{
		padding-right:0px;
	}
}


.featuredstories img{
	max-height:122px;
}

.freetxt{
	color:#000;
	font-weight:bold;
}

.ournewsdiv .bx-wrapper .bx-prev {
	top:-12px !important;
}

.ournewsdiv .bx-wrapper .bx-next {
	top:-12px !important;
}

.yourpixdiv .bx-wrapper .bx-prev {
	top:-12px !important;
}

.yourpixdiv .bx-wrapper .bx-next {
	top:-12px !important;
}

.eventannount .marquee{
	height:82px;
	overflow: hidden;
}

.eventannount .marquee ul{
	list-style:none;
	padding:0;
	margin:0;
}

.eventannount .marquee ul li{
	background-image: url("../images/icon/icon_circle_green.png");
    background-position: left top;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    padding-left: 20px;
}

@media (max-width: 700px) { 
	.storydetails2 .col-md-4{
		display:none;
	}
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	background:#ccc;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.navbar-toggle .icon-bar{
	background:#fff;
}


.navbar-header{
	border:1px #ccc solid;
}